// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 60;
	objects = {

/* Begin PBXBuildFile section */
		041B52872B5657B3007EBCEB /* IMAppKey.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B52862B5657B3007EBCEB /* IMAppKey.swift */; };
		041B528B2B5E15F1007EBCEB /* YHDoubleChoiceQuestionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B528A2B5E15F1007EBCEB /* YHDoubleChoiceQuestionCell.swift */; };
		041B528D2B5E58FA007EBCEB /* YHDoubleChoiceFormCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B528C2B5E58FA007EBCEB /* YHDoubleChoiceFormCell.swift */; };
		041B528F2B5E620E007EBCEB /* YHSingleLineInputCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B528E2B5E620E007EBCEB /* YHSingleLineInputCell.swift */; };
		041B52912B5E67F3007EBCEB /* YHSingleLineSelectCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B52902B5E67F3007EBCEB /* YHSingleLineSelectCell.swift */; };
		041B52932B5E6CBA007EBCEB /* YHFormTitleCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 041B52922B5E6CBA007EBCEB /* YHFormTitleCell.swift */; };
		0468D4202B49320900CFB916 /* YHVerificationCodeLoginController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D41F2B49320900CFB916 /* YHVerificationCodeLoginController.swift */; };
		0468D4222B493A5E00CFB916 /* YHPhoneMessageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4212B493A5E00CFB916 /* YHPhoneMessageView.swift */; };
		0468D4242B494BEA00CFB916 /* YHCodeResultViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4232B494BEA00CFB916 /* YHCodeResultViewController.swift */; };
		0468D4262B495A5400CFB916 /* YHPickPhoneAddressViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4252B495A5400CFB916 /* YHPickPhoneAddressViewController.swift */; };
		0468D4282B50D4AF00CFB916 /* YHPrivacyAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4272B50D4AF00CFB916 /* YHPrivacyAlertView.swift */; };
		0468D42B2B55019900CFB916 /* YHAnalytics.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D42A2B55019900CFB916 /* YHAnalytics.swift */; };
		0468D42E2B5654A500CFB916 /* CoreTelephony.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0468D42D2B5654A500CFB916 /* CoreTelephony.framework */; };
		0468D4302B5654B500CFB916 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0468D42F2B5654B500CFB916 /* SystemConfiguration.framework */; };
		0468D4312B5654C100CFB916 /* libresolv.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 0468D42C2B56549200CFB916 /* libresolv.tbd */; };
		0468D4342B56587B00CFB916 /* YHOSSManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4332B56587B00CFB916 /* YHOSSManager.swift */; };
		0468D4362B57752F00CFB916 /* YHUserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4352B57752F00CFB916 /* YHUserModel.swift */; };
		0468D43A2B579EAC00CFB916 /* YHLoginViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0468D4392B579EAC00CFB916 /* YHLoginViewModel.swift */; };
		04808C062B4686510056D53C /* ATAuthSDK.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 04808C042B4686510056D53C /* ATAuthSDK.bundle */; };
		04808C082B4686C10056D53C /* ATAuthSDK_D.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 04808C032B4686510056D53C /* ATAuthSDK_D.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		049A48A82B49417300D0C641 /* YHAboutUsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 049A48A72B49417300D0C641 /* YHAboutUsViewController.swift */; };
		049A48AA2B49536000D0C641 /* YHAboutUsAdvantageCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 049A48A92B49536000D0C641 /* YHAboutUsAdvantageCell.swift */; };
		04AF58C42B4FC51C0066011A /* YHLocalizable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04AF58C32B4FC51C0066011A /* YHLocalizable.swift */; };
		6203A87EDC96313BBE789D9C /* Pods_galaxy.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 987C69D43AE8D85DC1930DCF /* Pods_galaxy.framework */; };
		A51044182B493675006B60BB /* README.md in Resources */ = {isa = PBXBuildFile; fileRef = A51044172B493675006B60BB /* README.md */; };
		A510441A2B495DD0006B60BB /* UIView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A51044192B495DD0006B60BB /* UIView+Extension.swift */; };
		A53026902B4E6F2700F35102 /* YHHomeCustomCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A530268F2B4E6F2700F35102 /* YHHomeCustomCell.swift */; };
		A5551FFE2B4C26CE00510980 /* YHBaseViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5551FFD2B4C26CE00510980 /* YHBaseViewModel.swift */; };
		A5573ED22B317BFF00D98EC0 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5573ED12B317BFF00D98EC0 /* AppDelegate.swift */; };
		A5573EDB2B317C0000D98EC0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A5573EDA2B317C0000D98EC0 /* Assets.xcassets */; };
		A5573EE92B317C0100D98EC0 /* galaxyTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5573EE82B317C0100D98EC0 /* galaxyTests.swift */; };
		A5573EF32B317C0100D98EC0 /* galaxyUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5573EF22B317C0100D98EC0 /* galaxyUITests.swift */; };
		A5573EF52B317C0100D98EC0 /* galaxyUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5573EF42B317C0100D98EC0 /* galaxyUITestsLaunchTests.swift */; };
		A57F1F252B48F09200B644E6 /* ATAuthSDK_D.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 04808C032B4686510056D53C /* ATAuthSDK_D.framework */; };
		A58951C52B398D1000225C19 /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A58951C42B398D1000225C19 /* Launch Screen.storyboard */; };
		A5ACE9272B4564F7002C94D2 /* YHLoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8DB2B4564F7002C94D2 /* YHLoginViewController.swift */; };
		A5ACE9282B4564F7002C94D2 /* YHSmsCodeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8DE2B4564F7002C94D2 /* YHSmsCodeView.swift */; };
		A5ACE9292B4564F7002C94D2 /* YHSmsCodeInputView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8E02B4564F7002C94D2 /* YHSmsCodeInputView.swift */; };
		A5ACE92C2B4564F7002C94D2 /* YHLoginStyleButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8E42B4564F7002C94D2 /* YHLoginStyleButton.swift */; };
		A5ACE92D2B4564F7002C94D2 /* YHLoginPrivacyView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8E52B4564F7002C94D2 /* YHLoginPrivacyView.swift */; };
		A5ACE92E2B4564F7002C94D2 /* YHValidateCodeInputView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8E62B4564F7002C94D2 /* YHValidateCodeInputView.swift */; };
		A5ACE92F2B4564F7002C94D2 /* YHMyViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8EA2B4564F7002C94D2 /* YHMyViewController.swift */; };
		A5ACE9302B4564F7002C94D2 /* Algorithm.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8EC2B4564F7002C94D2 /* Algorithm.swift */; };
		A5ACE9312B4564F7002C94D2 /* YHPersonalCenterCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8ED2B4564F7002C94D2 /* YHPersonalCenterCell.swift */; };
		A5ACE9332B4564F7002C94D2 /* NetBaseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F22B4564F7002C94D2 /* NetBaseModel.swift */; };
		A5ACE9342B4564F7002C94D2 /* YHAllApiName.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F32B4564F7002C94D2 /* YHAllApiName.swift */; };
		A5ACE9352B4564F7002C94D2 /* YHNetRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F42B4564F7002C94D2 /* YHNetRequest.swift */; };
		A5ACE9362B4564F7002C94D2 /* YHNetworkStatusManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F52B4564F7002C94D2 /* YHNetworkStatusManager.swift */; };
		A5ACE9372B4564F7002C94D2 /* YHBaseUrlManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F62B4564F7002C94D2 /* YHBaseUrlManager.swift */; };
		A5ACE9382B4564F7002C94D2 /* UIApplication+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F82B4564F7002C94D2 /* UIApplication+Extension.swift */; };
		A5ACE9392B4564F7002C94D2 /* UIDevice+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8F92B4564F7002C94D2 /* UIDevice+Extension.swift */; };
		A5ACE93A2B4564F7002C94D2 /* NSAttributedString+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FA2B4564F7002C94D2 /* NSAttributedString+Extension.swift */; };
		A5ACE93B2B4564F7002C94D2 /* UIFont+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FB2B4564F7002C94D2 /* UIFont+Extension.swift */; };
		A5ACE93C2B4564F7002C94D2 /* UIColor+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FC2B4564F7002C94D2 /* UIColor+Extension.swift */; };
		A5ACE93D2B4564F7002C94D2 /* UIButton+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FD2B4564F7002C94D2 /* UIButton+Extension.swift */; };
		A5ACE93E2B4564F7002C94D2 /* UIImage+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FE2B4564F7002C94D2 /* UIImage+Extension.swift */; };
		A5ACE93F2B4564F7002C94D2 /* UIViewController+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE8FF2B4564F7002C94D2 /* UIViewController+Extension.swift */; };
		A5ACE9402B4564F7002C94D2 /* String+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9002B4564F7002C94D2 /* String+Extension.swift */; };
		A5ACE9412B4564F7002C94D2 /* Dictionary+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9012B4564F7002C94D2 /* Dictionary+Extension.swift */; };
		A5ACE9422B4564F7002C94D2 /* AppDelegate+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9022B4564F7002C94D2 /* AppDelegate+Extension.swift */; };
		A5ACE9432B4564F7002C94D2 /* UILable+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9032B4564F7002C94D2 /* UILable+Extension.swift */; };
		A5ACE9442B4564F7002C94D2 /* Array+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9042B4564F7002C94D2 /* Array+Extension.swift */; };
		A5ACE9452B4564F7002C94D2 /* BsHUDContainerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9072B4564F7002C94D2 /* BsHUDContainerView.swift */; };
		A5ACE9462B4564F7002C94D2 /* BsHUDSquareBaseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9082B4564F7002C94D2 /* BsHUDSquareBaseView.swift */; };
		A5ACE9472B4564F7002C94D2 /* YHHUD.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9092B4564F7002C94D2 /* YHHUD.swift */; };
		A5ACE9482B4564F7002C94D2 /* BsHUDWariningView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE90A2B4564F7002C94D2 /* BsHUDWariningView.swift */; };
		A5ACE9492B4564F7002C94D2 /* BsHUDSuccessView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE90B2B4564F7002C94D2 /* BsHUDSuccessView.swift */; };
		A5ACE94A2B4564F7002C94D2 /* BsHUDProgressView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE90C2B4564F7002C94D2 /* BsHUDProgressView.swift */; };
		A5ACE94B2B4564F7002C94D2 /* BsHUDRotatingImageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE90D2B4564F7002C94D2 /* BsHUDRotatingImageView.swift */; };
		A5ACE94C2B4564F7002C94D2 /* BsHUDErrorView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE90E2B4564F7002C94D2 /* BsHUDErrorView.swift */; };
		A5ACE94E2B4564F7002C94D2 /* AlignedCollectionViewFlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9102B4564F7002C94D2 /* AlignedCollectionViewFlowLayout.swift */; };
		A5ACE94F2B4564F7002C94D2 /* YhOverlayView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9112B4564F7002C94D2 /* YhOverlayView.swift */; };
		A5ACE9502B4564F7002C94D2 /* YhCacheTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9122B4564F7002C94D2 /* YhCacheTool.swift */; };
		A5ACE9512B4564F7002C94D2 /* YhConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9132B4564F7002C94D2 /* YhConstant.swift */; };
		A5ACE9522B4564F7002C94D2 /* YHServiceCenterMainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9192B4564F7002C94D2 /* YHServiceCenterMainViewController.swift */; };
		A5ACE9532B4564F7002C94D2 /* YHBaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9202B4564F7002C94D2 /* YHBaseViewController.swift */; };
		A5ACE9542B4564F7002C94D2 /* YHNavigationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9212B4564F7002C94D2 /* YHNavigationController.swift */; };
		A5ACE9552B4564F7002C94D2 /* YHTabBarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9222B4564F7002C94D2 /* YHTabBarViewController.swift */; };
		A5ACE9562B4564F7002C94D2 /* YHBouncesContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9242B4564F7002C94D2 /* YHBouncesContentView.swift */; };
		A5ACE9572B4564F7002C94D2 /* YHBasicContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9252B4564F7002C94D2 /* YHBasicContentView.swift */; };
		A5ACE9582B4564F7002C94D2 /* YHNoDataTipView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE9262B4564F7002C94D2 /* YHNoDataTipView.swift */; };
		A5ACE95E2B4571BF002C94D2 /* YHHomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5ACE95D2B4571BF002C94D2 /* YHHomeViewController.swift */; };
		A5C382CA2B5E1F4C00C5E65C /* YHLoginTipsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C382C92B5E1F4C00C5E65C /* YHLoginTipsView.swift */; };
		A5C382CC2B5EA11800C5E65C /* YHContractCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C382CB2B5EA11800C5E65C /* YHContractCell.swift */; };
		A5C382CF2B5F9A9100C5E65C /* YHServiceCenterMainViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C382CE2B5F9A9100C5E65C /* YHServiceCenterMainViewModel.swift */; };
		A5C382D12B5FAAB300C5E65C /* YHContactItemModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C382D02B5FAAB300C5E65C /* YHContactItemModel.swift */; };
		A5C5B2E62B4EC0BF00A7C5D1 /* YHDavidTestViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2E52B4EC0BF00A7C5D1 /* YHDavidTestViewController.swift */; };
		A5C5B2E82B4EC95600A7C5D1 /* YHDavidTestCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2E72B4EC95600A7C5D1 /* YHDavidTestCollectionViewCell.swift */; };
		A5C5B2EA2B4ECA4D00A7C5D1 /* YHDavidModel0.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2E92B4ECA4D00A7C5D1 /* YHDavidModel0.swift */; };
		A5C5B2EE2B4F9B8800A7C5D1 /* Localizable.xcstrings in Resources */ = {isa = PBXBuildFile; fileRef = A5C5B2ED2B4F9B8800A7C5D1 /* Localizable.xcstrings */; };
		A5C5B2F92B5515CE00A7C5D1 /* YHPageContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2F82B5515CE00A7C5D1 /* YHPageContentView.swift */; };
		A5C5B2FB2B5535DF00A7C5D1 /* YHHomeBannerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2FA2B5535DF00A7C5D1 /* YHHomeBannerView.swift */; };
		A5C5B2FD2B55361700A7C5D1 /* YHBannerModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2FC2B55361700A7C5D1 /* YHBannerModel.swift */; };
		A5C5B3002B55623800A7C5D1 /* ContentBaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B2FE2B55623700A7C5D1 /* ContentBaseViewController.swift */; };
		A5C5B3102B57677300A7C5D1 /* YHGestureTableView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B30F2B57677300A7C5D1 /* YHGestureTableView.swift */; };
		A5C5B3122B57B47D00A7C5D1 /* YHDavidCell0.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B3112B57B47D00A7C5D1 /* YHDavidCell0.swift */; };
		A5C5B3232B57BF8F00A7C5D1 /* YHDavidCell1.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B3222B57BF8F00A7C5D1 /* YHDavidCell1.swift */; };
		A5C5B3252B57C74900A7C5D1 /* YHDavidCell3.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B3242B57C74900A7C5D1 /* YHDavidCell3.swift */; };
		A5C5B3272B57C8D500A7C5D1 /* YHDavidCell2.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B3262B57C8D500A7C5D1 /* YHDavidCell2.swift */; };
		A5C5B3292B57CCBE00A7C5D1 /* YHDavidCell4.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B3282B57CCBE00A7C5D1 /* YHDavidCell4.swift */; };
		A5C5B32B2B57D17600A7C5D1 /* YHDavidCell5.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B32A2B57D17600A7C5D1 /* YHDavidCell5.swift */; };
		A5C5B32D2B57D66000A7C5D1 /* YHBbxCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5C5B32C2B57D66000A7C5D1 /* YHBbxCollectionViewCell.swift */; };
		A5D6AB1B2B46A1CC001C10A5 /* YHHomeModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5D6AB1A2B46A1CC001C10A5 /* YHHomeModel.swift */; };
		A5D6AB1D2B46AAFB001C10A5 /* YHHomePageViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A5D6AB1C2B46AAFB001C10A5 /* YHHomePageViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A5573EE52B317C0100D98EC0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A5573EC62B317BFF00D98EC0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A5573ECD2B317BFF00D98EC0;
			remoteInfo = galaxy;
		};
		A5573EEF2B317C0100D98EC0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A5573EC62B317BFF00D98EC0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A5573ECD2B317BFF00D98EC0;
			remoteInfo = galaxy;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		04808C092B4686C10056D53C /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				04808C082B4686C10056D53C /* ATAuthSDK_D.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		041B52862B5657B3007EBCEB /* IMAppKey.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IMAppKey.swift; sourceTree = "<group>"; };
		041B528A2B5E15F1007EBCEB /* YHDoubleChoiceQuestionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDoubleChoiceQuestionCell.swift; sourceTree = "<group>"; };
		041B528C2B5E58FA007EBCEB /* YHDoubleChoiceFormCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDoubleChoiceFormCell.swift; sourceTree = "<group>"; };
		041B528E2B5E620E007EBCEB /* YHSingleLineInputCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHSingleLineInputCell.swift; sourceTree = "<group>"; };
		041B52902B5E67F3007EBCEB /* YHSingleLineSelectCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHSingleLineSelectCell.swift; sourceTree = "<group>"; };
		041B52922B5E6CBA007EBCEB /* YHFormTitleCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHFormTitleCell.swift; sourceTree = "<group>"; };
		0468D41F2B49320900CFB916 /* YHVerificationCodeLoginController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHVerificationCodeLoginController.swift; sourceTree = "<group>"; };
		0468D4212B493A5E00CFB916 /* YHPhoneMessageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHPhoneMessageView.swift; sourceTree = "<group>"; };
		0468D4232B494BEA00CFB916 /* YHCodeResultViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHCodeResultViewController.swift; sourceTree = "<group>"; };
		0468D4252B495A5400CFB916 /* YHPickPhoneAddressViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHPickPhoneAddressViewController.swift; sourceTree = "<group>"; };
		0468D4272B50D4AF00CFB916 /* YHPrivacyAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHPrivacyAlertView.swift; sourceTree = "<group>"; };
		0468D42A2B55019900CFB916 /* YHAnalytics.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHAnalytics.swift; sourceTree = "<group>"; };
		0468D42C2B56549200CFB916 /* libresolv.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libresolv.tbd; path = usr/lib/libresolv.tbd; sourceTree = SDKROOT; };
		0468D42D2B5654A500CFB916 /* CoreTelephony.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreTelephony.framework; path = System/Library/Frameworks/CoreTelephony.framework; sourceTree = SDKROOT; };
		0468D42F2B5654B500CFB916 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		0468D4332B56587B00CFB916 /* YHOSSManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHOSSManager.swift; sourceTree = "<group>"; };
		0468D4352B57752F00CFB916 /* YHUserModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = YHUserModel.swift; path = "galaxy/Classes/Modules/Login(登录)/M/YHUserModel.swift"; sourceTree = SOURCE_ROOT; };
		0468D4392B579EAC00CFB916 /* YHLoginViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHLoginViewModel.swift; sourceTree = "<group>"; };
		04808C032B4686510056D53C /* ATAuthSDK_D.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ATAuthSDK_D.framework; sourceTree = "<group>"; };
		04808C042B4686510056D53C /* ATAuthSDK.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = ATAuthSDK.bundle; sourceTree = "<group>"; };
		049A48A72B49417300D0C641 /* YHAboutUsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHAboutUsViewController.swift; sourceTree = "<group>"; };
		049A48A92B49536000D0C641 /* YHAboutUsAdvantageCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHAboutUsAdvantageCell.swift; sourceTree = "<group>"; };
		04AF58C32B4FC51C0066011A /* YHLocalizable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHLocalizable.swift; sourceTree = "<group>"; };
		58C2405158A4A6632D0E7460 /* Pods-galaxy.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-galaxy.debug.xcconfig"; path = "Target Support Files/Pods-galaxy/Pods-galaxy.debug.xcconfig"; sourceTree = "<group>"; };
		987C69D43AE8D85DC1930DCF /* Pods_galaxy.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_galaxy.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A51044172B493675006B60BB /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		A51044192B495DD0006B60BB /* UIView+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIView+Extension.swift"; sourceTree = "<group>"; };
		A530268F2B4E6F2700F35102 /* YHHomeCustomCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHHomeCustomCell.swift; sourceTree = "<group>"; };
		A5551FFD2B4C26CE00510980 /* YHBaseViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHBaseViewModel.swift; sourceTree = "<group>"; };
		A5573ECE2B317BFF00D98EC0 /* galaxy.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = galaxy.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A5573ED12B317BFF00D98EC0 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A5573EDA2B317C0000D98EC0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A5573EDF2B317C0000D98EC0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A5573EE42B317C0100D98EC0 /* galaxyTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = galaxyTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A5573EE82B317C0100D98EC0 /* galaxyTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = galaxyTests.swift; sourceTree = "<group>"; };
		A5573EEE2B317C0100D98EC0 /* galaxyUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = galaxyUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A5573EF22B317C0100D98EC0 /* galaxyUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = galaxyUITests.swift; sourceTree = "<group>"; };
		A5573EF42B317C0100D98EC0 /* galaxyUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = galaxyUITestsLaunchTests.swift; sourceTree = "<group>"; };
		A58951C42B398D1000225C19 /* Launch Screen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		A5ACE8DB2B4564F7002C94D2 /* YHLoginViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHLoginViewController.swift; sourceTree = "<group>"; };
		A5ACE8DE2B4564F7002C94D2 /* YHSmsCodeView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHSmsCodeView.swift; sourceTree = "<group>"; };
		A5ACE8E02B4564F7002C94D2 /* YHSmsCodeInputView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHSmsCodeInputView.swift; sourceTree = "<group>"; };
		A5ACE8E42B4564F7002C94D2 /* YHLoginStyleButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHLoginStyleButton.swift; sourceTree = "<group>"; };
		A5ACE8E52B4564F7002C94D2 /* YHLoginPrivacyView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHLoginPrivacyView.swift; sourceTree = "<group>"; };
		A5ACE8E62B4564F7002C94D2 /* YHValidateCodeInputView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHValidateCodeInputView.swift; sourceTree = "<group>"; };
		A5ACE8EA2B4564F7002C94D2 /* YHMyViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHMyViewController.swift; sourceTree = "<group>"; };
		A5ACE8EC2B4564F7002C94D2 /* Algorithm.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Algorithm.swift; sourceTree = "<group>"; };
		A5ACE8ED2B4564F7002C94D2 /* YHPersonalCenterCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHPersonalCenterCell.swift; sourceTree = "<group>"; };
		A5ACE8F22B4564F7002C94D2 /* NetBaseModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetBaseModel.swift; sourceTree = "<group>"; };
		A5ACE8F32B4564F7002C94D2 /* YHAllApiName.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHAllApiName.swift; sourceTree = "<group>"; };
		A5ACE8F42B4564F7002C94D2 /* YHNetRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHNetRequest.swift; sourceTree = "<group>"; };
		A5ACE8F52B4564F7002C94D2 /* YHNetworkStatusManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHNetworkStatusManager.swift; sourceTree = "<group>"; };
		A5ACE8F62B4564F7002C94D2 /* YHBaseUrlManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHBaseUrlManager.swift; sourceTree = "<group>"; };
		A5ACE8F82B4564F7002C94D2 /* UIApplication+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIApplication+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8F92B4564F7002C94D2 /* UIDevice+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIDevice+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FA2B4564F7002C94D2 /* NSAttributedString+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "NSAttributedString+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FB2B4564F7002C94D2 /* UIFont+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIFont+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FC2B4564F7002C94D2 /* UIColor+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIColor+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FD2B4564F7002C94D2 /* UIButton+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIButton+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FE2B4564F7002C94D2 /* UIImage+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIImage+Extension.swift"; sourceTree = "<group>"; };
		A5ACE8FF2B4564F7002C94D2 /* UIViewController+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIViewController+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9002B4564F7002C94D2 /* String+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "String+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9012B4564F7002C94D2 /* Dictionary+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Dictionary+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9022B4564F7002C94D2 /* AppDelegate+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "AppDelegate+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9032B4564F7002C94D2 /* UILable+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UILable+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9042B4564F7002C94D2 /* Array+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Array+Extension.swift"; sourceTree = "<group>"; };
		A5ACE9072B4564F7002C94D2 /* BsHUDContainerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDContainerView.swift; sourceTree = "<group>"; };
		A5ACE9082B4564F7002C94D2 /* BsHUDSquareBaseView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDSquareBaseView.swift; sourceTree = "<group>"; };
		A5ACE9092B4564F7002C94D2 /* YHHUD.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHHUD.swift; sourceTree = "<group>"; };
		A5ACE90A2B4564F7002C94D2 /* BsHUDWariningView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDWariningView.swift; sourceTree = "<group>"; };
		A5ACE90B2B4564F7002C94D2 /* BsHUDSuccessView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDSuccessView.swift; sourceTree = "<group>"; };
		A5ACE90C2B4564F7002C94D2 /* BsHUDProgressView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDProgressView.swift; sourceTree = "<group>"; };
		A5ACE90D2B4564F7002C94D2 /* BsHUDRotatingImageView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDRotatingImageView.swift; sourceTree = "<group>"; };
		A5ACE90E2B4564F7002C94D2 /* BsHUDErrorView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BsHUDErrorView.swift; sourceTree = "<group>"; };
		A5ACE9102B4564F7002C94D2 /* AlignedCollectionViewFlowLayout.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AlignedCollectionViewFlowLayout.swift; sourceTree = "<group>"; };
		A5ACE9112B4564F7002C94D2 /* YhOverlayView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YhOverlayView.swift; sourceTree = "<group>"; };
		A5ACE9122B4564F7002C94D2 /* YhCacheTool.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YhCacheTool.swift; sourceTree = "<group>"; };
		A5ACE9132B4564F7002C94D2 /* YhConstant.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YhConstant.swift; sourceTree = "<group>"; };
		A5ACE9152B4564F7002C94D2 /* galaxy-Bridge-Header.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "galaxy-Bridge-Header.h"; sourceTree = "<group>"; };
		A5ACE9192B4564F7002C94D2 /* YHServiceCenterMainViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHServiceCenterMainViewController.swift; sourceTree = "<group>"; };
		A5ACE9202B4564F7002C94D2 /* YHBaseViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHBaseViewController.swift; sourceTree = "<group>"; };
		A5ACE9212B4564F7002C94D2 /* YHNavigationController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHNavigationController.swift; sourceTree = "<group>"; };
		A5ACE9222B4564F7002C94D2 /* YHTabBarViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHTabBarViewController.swift; sourceTree = "<group>"; };
		A5ACE9242B4564F7002C94D2 /* YHBouncesContentView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHBouncesContentView.swift; sourceTree = "<group>"; };
		A5ACE9252B4564F7002C94D2 /* YHBasicContentView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHBasicContentView.swift; sourceTree = "<group>"; };
		A5ACE9262B4564F7002C94D2 /* YHNoDataTipView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHNoDataTipView.swift; sourceTree = "<group>"; };
		A5ACE95D2B4571BF002C94D2 /* YHHomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHHomeViewController.swift; sourceTree = "<group>"; };
		A5C382C92B5E1F4C00C5E65C /* YHLoginTipsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHLoginTipsView.swift; sourceTree = "<group>"; };
		A5C382CB2B5EA11800C5E65C /* YHContractCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHContractCell.swift; sourceTree = "<group>"; };
		A5C382CE2B5F9A9100C5E65C /* YHServiceCenterMainViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHServiceCenterMainViewModel.swift; sourceTree = "<group>"; };
		A5C382D02B5FAAB300C5E65C /* YHContactItemModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHContactItemModel.swift; sourceTree = "<group>"; };
		A5C5B2E52B4EC0BF00A7C5D1 /* YHDavidTestViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDavidTestViewController.swift; sourceTree = "<group>"; };
		A5C5B2E72B4EC95600A7C5D1 /* YHDavidTestCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDavidTestCollectionViewCell.swift; sourceTree = "<group>"; };
		A5C5B2E92B4ECA4D00A7C5D1 /* YHDavidModel0.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDavidModel0.swift; sourceTree = "<group>"; };
		A5C5B2ED2B4F9B8800A7C5D1 /* Localizable.xcstrings */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json.xcstrings; path = Localizable.xcstrings; sourceTree = "<group>"; };
		A5C5B2F82B5515CE00A7C5D1 /* YHPageContentView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHPageContentView.swift; sourceTree = "<group>"; };
		A5C5B2FA2B5535DF00A7C5D1 /* YHHomeBannerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHHomeBannerView.swift; sourceTree = "<group>"; };
		A5C5B2FC2B55361700A7C5D1 /* YHBannerModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHBannerModel.swift; sourceTree = "<group>"; };
		A5C5B2FE2B55623700A7C5D1 /* ContentBaseViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ContentBaseViewController.swift; sourceTree = "<group>"; };
		A5C5B30F2B57677300A7C5D1 /* YHGestureTableView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHGestureTableView.swift; sourceTree = "<group>"; };
		A5C5B3112B57B47D00A7C5D1 /* YHDavidCell0.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHDavidCell0.swift; sourceTree = "<group>"; };
		A5C5B3222B57BF8F00A7C5D1 /* YHDavidCell1.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHDavidCell1.swift; sourceTree = "<group>"; };
		A5C5B3242B57C74900A7C5D1 /* YHDavidCell3.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHDavidCell3.swift; sourceTree = "<group>"; };
		A5C5B3262B57C8D500A7C5D1 /* YHDavidCell2.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHDavidCell2.swift; sourceTree = "<group>"; };
		A5C5B3282B57CCBE00A7C5D1 /* YHDavidCell4.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHDavidCell4.swift; sourceTree = "<group>"; };
		A5C5B32A2B57D17600A7C5D1 /* YHDavidCell5.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = YHDavidCell5.swift; sourceTree = "<group>"; };
		A5C5B32C2B57D66000A7C5D1 /* YHBbxCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHBbxCollectionViewCell.swift; sourceTree = "<group>"; };
		A5D6AB1A2B46A1CC001C10A5 /* YHHomeModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHHomeModel.swift; sourceTree = "<group>"; };
		A5D6AB1C2B46AAFB001C10A5 /* YHHomePageViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = YHHomePageViewModel.swift; sourceTree = "<group>"; };
		B6BB01E4C5DB87B66F0ECE84 /* Pods-galaxy.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-galaxy.release.xcconfig"; path = "Target Support Files/Pods-galaxy/Pods-galaxy.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A5573ECB2B317BFF00D98EC0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6203A87EDC96313BBE789D9C /* Pods_galaxy.framework in Frameworks */,
				0468D42E2B5654A500CFB916 /* CoreTelephony.framework in Frameworks */,
				0468D4312B5654C100CFB916 /* libresolv.tbd in Frameworks */,
				0468D4302B5654B500CFB916 /* SystemConfiguration.framework in Frameworks */,
				A57F1F252B48F09200B644E6 /* ATAuthSDK_D.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EE12B317C0100D98EC0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EEB2B317C0100D98EC0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		041B52852B565798007EBCEB /* IM */ = {
			isa = PBXGroup;
			children = (
				041B52862B5657B3007EBCEB /* IMAppKey.swift */,
			);
			path = IM;
			sourceTree = "<group>";
		};
		041B52882B5E13EB007EBCEB /* FamilyMember */ = {
			isa = PBXGroup;
			children = (
				041B52892B5E14EB007EBCEB /* View */,
			);
			path = FamilyMember;
			sourceTree = "<group>";
		};
		041B52892B5E14EB007EBCEB /* View */ = {
			isa = PBXGroup;
			children = (
				041B528A2B5E15F1007EBCEB /* YHDoubleChoiceQuestionCell.swift */,
				041B528C2B5E58FA007EBCEB /* YHDoubleChoiceFormCell.swift */,
				041B528E2B5E620E007EBCEB /* YHSingleLineInputCell.swift */,
				041B52902B5E67F3007EBCEB /* YHSingleLineSelectCell.swift */,
				041B52922B5E6CBA007EBCEB /* YHFormTitleCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		0468D4292B55017400CFB916 /* Analytics */ = {
			isa = PBXGroup;
			children = (
				0468D42A2B55019900CFB916 /* YHAnalytics.swift */,
			);
			path = Analytics;
			sourceTree = "<group>";
		};
		0468D4322B56581000CFB916 /* YHOOS */ = {
			isa = PBXGroup;
			children = (
				0468D4332B56587B00CFB916 /* YHOSSManager.swift */,
			);
			path = YHOOS;
			sourceTree = "<group>";
		};
		0468D4372B57756300CFB916 /* M */ = {
			isa = PBXGroup;
			children = (
				0468D4352B57752F00CFB916 /* YHUserModel.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		0468D4382B579E9B00CFB916 /* VM */ = {
			isa = PBXGroup;
			children = (
				0468D4392B579EAC00CFB916 /* YHLoginViewModel.swift */,
			);
			path = VM;
			sourceTree = "<group>";
		};
		04808C022B4686510056D53C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				04808C032B4686510056D53C /* ATAuthSDK_D.framework */,
				04808C042B4686510056D53C /* ATAuthSDK.bundle */,
			);
			path = Frameworks;
			sourceTree = "<group>";
		};
		04AF58BA2B4FB71C0066011A /* Localized */ = {
			isa = PBXGroup;
			children = (
				04AF58C32B4FC51C0066011A /* YHLocalizable.swift */,
			);
			path = Localized;
			sourceTree = "<group>";
		};
		4758815B24BAF3CAA24EC6A8 /* Pods */ = {
			isa = PBXGroup;
			children = (
				58C2405158A4A6632D0E7460 /* Pods-galaxy.debug.xcconfig */,
				B6BB01E4C5DB87B66F0ECE84 /* Pods-galaxy.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		8D4DE9CA401A76BB1ECBE46E /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				0468D42F2B5654B500CFB916 /* SystemConfiguration.framework */,
				0468D42D2B5654A500CFB916 /* CoreTelephony.framework */,
				0468D42C2B56549200CFB916 /* libresolv.tbd */,
				987C69D43AE8D85DC1930DCF /* Pods_galaxy.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A5573EC52B317BFF00D98EC0 = {
			isa = PBXGroup;
			children = (
				A5573ED02B317BFF00D98EC0 /* galaxy */,
				A5573EE72B317C0100D98EC0 /* galaxyTests */,
				A5573EF12B317C0100D98EC0 /* galaxyUITests */,
				A5573ECF2B317BFF00D98EC0 /* Products */,
				4758815B24BAF3CAA24EC6A8 /* Pods */,
				8D4DE9CA401A76BB1ECBE46E /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A5573ECF2B317BFF00D98EC0 /* Products */ = {
			isa = PBXGroup;
			children = (
				A5573ECE2B317BFF00D98EC0 /* galaxy.app */,
				A5573EE42B317C0100D98EC0 /* galaxyTests.xctest */,
				A5573EEE2B317C0100D98EC0 /* galaxyUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A5573ED02B317BFF00D98EC0 /* galaxy */ = {
			isa = PBXGroup;
			children = (
				A5573ED12B317BFF00D98EC0 /* AppDelegate.swift */,
				A51044172B493675006B60BB /* README.md */,
				A5ACE9142B4564F7002C94D2 /* Res */,
				A5ACE8D72B4564F7002C94D2 /* Classes */,
			);
			path = galaxy;
			sourceTree = "<group>";
		};
		A5573EE72B317C0100D98EC0 /* galaxyTests */ = {
			isa = PBXGroup;
			children = (
				A5573EE82B317C0100D98EC0 /* galaxyTests.swift */,
			);
			path = galaxyTests;
			sourceTree = "<group>";
		};
		A5573EF12B317C0100D98EC0 /* galaxyUITests */ = {
			isa = PBXGroup;
			children = (
				A5573EF22B317C0100D98EC0 /* galaxyUITests.swift */,
				A5573EF42B317C0100D98EC0 /* galaxyUITestsLaunchTests.swift */,
			);
			path = galaxyUITests;
			sourceTree = "<group>";
		};
		A5ACE8D72B4564F7002C94D2 /* Classes */ = {
			isa = PBXGroup;
			children = (
				A5ACE91B2B4564F7002C94D2 /* Modules */,
				A5ACE91E2B4564F7002C94D2 /* Base */,
				A5ACE8EE2B4564F7002C94D2 /* Tools */,
			);
			path = Classes;
			sourceTree = "<group>";
		};
		A5ACE8D82B4564F7002C94D2 /* Login(登录) */ = {
			isa = PBXGroup;
			children = (
				0468D4382B579E9B00CFB916 /* VM */,
				0468D4372B57756300CFB916 /* M */,
				A5ACE8DA2B4564F7002C94D2 /* C */,
				A5ACE8DC2B4564F7002C94D2 /* V */,
			);
			path = "Login(登录)";
			sourceTree = "<group>";
		};
		A5ACE8DA2B4564F7002C94D2 /* C */ = {
			isa = PBXGroup;
			children = (
				A5ACE8DB2B4564F7002C94D2 /* YHLoginViewController.swift */,
				0468D41F2B49320900CFB916 /* YHVerificationCodeLoginController.swift */,
				0468D4232B494BEA00CFB916 /* YHCodeResultViewController.swift */,
				0468D4252B495A5400CFB916 /* YHPickPhoneAddressViewController.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		A5ACE8DC2B4564F7002C94D2 /* V */ = {
			isa = PBXGroup;
			children = (
				A5ACE8DD2B4564F7002C94D2 /* 验证码输入框 */,
				A5ACE8E42B4564F7002C94D2 /* YHLoginStyleButton.swift */,
				A5ACE8E52B4564F7002C94D2 /* YHLoginPrivacyView.swift */,
				A5ACE8E62B4564F7002C94D2 /* YHValidateCodeInputView.swift */,
				0468D4212B493A5E00CFB916 /* YHPhoneMessageView.swift */,
				0468D4272B50D4AF00CFB916 /* YHPrivacyAlertView.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		A5ACE8DD2B4564F7002C94D2 /* 验证码输入框 */ = {
			isa = PBXGroup;
			children = (
				A5ACE8DE2B4564F7002C94D2 /* YHSmsCodeView.swift */,
				A5ACE8E02B4564F7002C94D2 /* YHSmsCodeInputView.swift */,
			);
			path = "验证码输入框";
			sourceTree = "<group>";
		};
		A5ACE8E72B4564F7002C94D2 /* Mine（我的） */ = {
			isa = PBXGroup;
			children = (
				A5ACE8E82B4564F7002C94D2 /* M */,
				A5ACE8E92B4564F7002C94D2 /* C */,
				A5ACE8EB2B4564F7002C94D2 /* V */,
			);
			path = "Mine（我的）";
			sourceTree = "<group>";
		};
		A5ACE8E82B4564F7002C94D2 /* M */ = {
			isa = PBXGroup;
			children = (
			);
			path = M;
			sourceTree = "<group>";
		};
		A5ACE8E92B4564F7002C94D2 /* C */ = {
			isa = PBXGroup;
			children = (
				A5ACE8EA2B4564F7002C94D2 /* YHMyViewController.swift */,
				049A48A72B49417300D0C641 /* YHAboutUsViewController.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		A5ACE8EB2B4564F7002C94D2 /* V */ = {
			isa = PBXGroup;
			children = (
				A5ACE8EC2B4564F7002C94D2 /* Algorithm.swift */,
				A5ACE8ED2B4564F7002C94D2 /* YHPersonalCenterCell.swift */,
				049A48A92B49536000D0C641 /* YHAboutUsAdvantageCell.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		A5ACE8EE2B4564F7002C94D2 /* Tools */ = {
			isa = PBXGroup;
			children = (
				0468D4322B56581000CFB916 /* YHOOS */,
				0468D4292B55017400CFB916 /* Analytics */,
				04AF58BA2B4FB71C0066011A /* Localized */,
				A5ACE8F12B4564F7002C94D2 /* NetWork */,
				A5ACE8F72B4564F7002C94D2 /* Extention */,
				A5ACE9052B4564F7002C94D2 /* Helper */,
			);
			path = Tools;
			sourceTree = "<group>";
		};
		A5ACE8F12B4564F7002C94D2 /* NetWork */ = {
			isa = PBXGroup;
			children = (
				A5ACE8F22B4564F7002C94D2 /* NetBaseModel.swift */,
				A5ACE8F32B4564F7002C94D2 /* YHAllApiName.swift */,
				A5ACE8F42B4564F7002C94D2 /* YHNetRequest.swift */,
				A5ACE8F52B4564F7002C94D2 /* YHNetworkStatusManager.swift */,
				A5ACE8F62B4564F7002C94D2 /* YHBaseUrlManager.swift */,
			);
			path = NetWork;
			sourceTree = "<group>";
		};
		A5ACE8F72B4564F7002C94D2 /* Extention */ = {
			isa = PBXGroup;
			children = (
				A51044192B495DD0006B60BB /* UIView+Extension.swift */,
				A5ACE8F82B4564F7002C94D2 /* UIApplication+Extension.swift */,
				A5ACE8F92B4564F7002C94D2 /* UIDevice+Extension.swift */,
				A5ACE8FA2B4564F7002C94D2 /* NSAttributedString+Extension.swift */,
				A5ACE8FB2B4564F7002C94D2 /* UIFont+Extension.swift */,
				A5ACE8FC2B4564F7002C94D2 /* UIColor+Extension.swift */,
				A5ACE8FD2B4564F7002C94D2 /* UIButton+Extension.swift */,
				A5ACE8FE2B4564F7002C94D2 /* UIImage+Extension.swift */,
				A5ACE8FF2B4564F7002C94D2 /* UIViewController+Extension.swift */,
				A5ACE9002B4564F7002C94D2 /* String+Extension.swift */,
				A5ACE9012B4564F7002C94D2 /* Dictionary+Extension.swift */,
				A5ACE9022B4564F7002C94D2 /* AppDelegate+Extension.swift */,
				A5ACE9032B4564F7002C94D2 /* UILable+Extension.swift */,
				A5ACE9042B4564F7002C94D2 /* Array+Extension.swift */,
			);
			path = Extention;
			sourceTree = "<group>";
		};
		A5ACE9052B4564F7002C94D2 /* Helper */ = {
			isa = PBXGroup;
			children = (
				A5ACE9062B4564F7002C94D2 /* BsHUD */,
				A5ACE9102B4564F7002C94D2 /* AlignedCollectionViewFlowLayout.swift */,
				A5ACE9112B4564F7002C94D2 /* YhOverlayView.swift */,
				A5ACE9122B4564F7002C94D2 /* YhCacheTool.swift */,
				A5ACE9132B4564F7002C94D2 /* YhConstant.swift */,
			);
			path = Helper;
			sourceTree = "<group>";
		};
		A5ACE9062B4564F7002C94D2 /* BsHUD */ = {
			isa = PBXGroup;
			children = (
				A5ACE9072B4564F7002C94D2 /* BsHUDContainerView.swift */,
				A5ACE9082B4564F7002C94D2 /* BsHUDSquareBaseView.swift */,
				A5ACE9092B4564F7002C94D2 /* YHHUD.swift */,
				A5ACE90A2B4564F7002C94D2 /* BsHUDWariningView.swift */,
				A5ACE90B2B4564F7002C94D2 /* BsHUDSuccessView.swift */,
				A5ACE90C2B4564F7002C94D2 /* BsHUDProgressView.swift */,
				A5ACE90D2B4564F7002C94D2 /* BsHUDRotatingImageView.swift */,
				A5ACE90E2B4564F7002C94D2 /* BsHUDErrorView.swift */,
			);
			path = BsHUD;
			sourceTree = "<group>";
		};
		A5ACE9142B4564F7002C94D2 /* Res */ = {
			isa = PBXGroup;
			children = (
				A5C5B2ED2B4F9B8800A7C5D1 /* Localizable.xcstrings */,
				04808C022B4686510056D53C /* Frameworks */,
				A5573EDA2B317C0000D98EC0 /* Assets.xcassets */,
				A5573EDF2B317C0000D98EC0 /* Info.plist */,
				A58951C42B398D1000225C19 /* Launch Screen.storyboard */,
				A5ACE9152B4564F7002C94D2 /* galaxy-Bridge-Header.h */,
			);
			path = Res;
			sourceTree = "<group>";
		};
		A5ACE9162B4564F7002C94D2 /* IntelligentService(服务中心) */ = {
			isa = PBXGroup;
			children = (
				A5C382C82B5E101E00C5E65C /* ServiceProcess(流程) */,
				A5C382CD2B5F9A4F00C5E65C /* VM */,
				A5ACE9172B4564F7002C94D2 /* M */,
				A5ACE9182B4564F7002C94D2 /* C */,
				A5ACE91A2B4564F7002C94D2 /* V */,
			);
			path = "IntelligentService(服务中心)";
			sourceTree = "<group>";
		};
		A5ACE9172B4564F7002C94D2 /* M */ = {
			isa = PBXGroup;
			children = (
				A5C382D02B5FAAB300C5E65C /* YHContactItemModel.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		A5ACE9182B4564F7002C94D2 /* C */ = {
			isa = PBXGroup;
			children = (
				A5ACE9192B4564F7002C94D2 /* YHServiceCenterMainViewController.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		A5ACE91A2B4564F7002C94D2 /* V */ = {
			isa = PBXGroup;
			children = (
				A5C382C92B5E1F4C00C5E65C /* YHLoginTipsView.swift */,
				A5C382CB2B5EA11800C5E65C /* YHContractCell.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		A5ACE91B2B4564F7002C94D2 /* Modules */ = {
			isa = PBXGroup;
			children = (
				041B52852B565798007EBCEB /* IM */,
				A5ACE9592B457113002C94D2 /* Home(首页) */,
				A5ACE8D82B4564F7002C94D2 /* Login(登录) */,
				A5ACE9162B4564F7002C94D2 /* IntelligentService(服务中心) */,
				A5ACE8E72B4564F7002C94D2 /* Mine（我的） */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		A5ACE91E2B4564F7002C94D2 /* Base */ = {
			isa = PBXGroup;
			children = (
				A5ACE91F2B4564F7002C94D2 /* C */,
				A5ACE9232B4564F7002C94D2 /* V */,
			);
			path = Base;
			sourceTree = "<group>";
		};
		A5ACE91F2B4564F7002C94D2 /* C */ = {
			isa = PBXGroup;
			children = (
				A5ACE9202B4564F7002C94D2 /* YHBaseViewController.swift */,
				A5ACE9212B4564F7002C94D2 /* YHNavigationController.swift */,
				A5ACE9222B4564F7002C94D2 /* YHTabBarViewController.swift */,
				A5551FFD2B4C26CE00510980 /* YHBaseViewModel.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		A5ACE9232B4564F7002C94D2 /* V */ = {
			isa = PBXGroup;
			children = (
				A5ACE9242B4564F7002C94D2 /* YHBouncesContentView.swift */,
				A5ACE9252B4564F7002C94D2 /* YHBasicContentView.swift */,
				A5ACE9262B4564F7002C94D2 /* YHNoDataTipView.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		A5ACE9592B457113002C94D2 /* Home(首页) */ = {
			isa = PBXGroup;
			children = (
				A5D6AB192B465DFF001C10A5 /* VM */,
				A5ACE95C2B457133002C94D2 /* C */,
				A5ACE95B2B45712D002C94D2 /* V */,
				A5ACE95A2B457128002C94D2 /* M */,
			);
			path = "Home(首页)";
			sourceTree = "<group>";
		};
		A5ACE95A2B457128002C94D2 /* M */ = {
			isa = PBXGroup;
			children = (
				A5C5B2FC2B55361700A7C5D1 /* YHBannerModel.swift */,
				A5D6AB1A2B46A1CC001C10A5 /* YHHomeModel.swift */,
				A5C5B2E92B4ECA4D00A7C5D1 /* YHDavidModel0.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		A5ACE95B2B45712D002C94D2 /* V */ = {
			isa = PBXGroup;
			children = (
				A5C5B30F2B57677300A7C5D1 /* YHGestureTableView.swift */,
				A5C5B2FA2B5535DF00A7C5D1 /* YHHomeBannerView.swift */,
				A5C5B2F82B5515CE00A7C5D1 /* YHPageContentView.swift */,
				A530268F2B4E6F2700F35102 /* YHHomeCustomCell.swift */,
				A5C5B2E72B4EC95600A7C5D1 /* YHDavidTestCollectionViewCell.swift */,
				A5C5B32A2B57D17600A7C5D1 /* YHDavidCell5.swift */,
				A5C5B3282B57CCBE00A7C5D1 /* YHDavidCell4.swift */,
				A5C5B3242B57C74900A7C5D1 /* YHDavidCell3.swift */,
				A5C5B3262B57C8D500A7C5D1 /* YHDavidCell2.swift */,
				A5C5B3222B57BF8F00A7C5D1 /* YHDavidCell1.swift */,
				A5C5B3112B57B47D00A7C5D1 /* YHDavidCell0.swift */,
				A5C5B32C2B57D66000A7C5D1 /* YHBbxCollectionViewCell.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		A5ACE95C2B457133002C94D2 /* C */ = {
			isa = PBXGroup;
			children = (
				A5ACE95D2B4571BF002C94D2 /* YHHomeViewController.swift */,
				A5C5B2FE2B55623700A7C5D1 /* ContentBaseViewController.swift */,
				A5C5B2E52B4EC0BF00A7C5D1 /* YHDavidTestViewController.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		A5C382C82B5E101E00C5E65C /* ServiceProcess(流程) */ = {
			isa = PBXGroup;
			children = (
				041B52882B5E13EB007EBCEB /* FamilyMember */,
			);
			path = "ServiceProcess(流程)";
			sourceTree = "<group>";
		};
		A5C382CD2B5F9A4F00C5E65C /* VM */ = {
			isa = PBXGroup;
			children = (
				A5C382CE2B5F9A9100C5E65C /* YHServiceCenterMainViewModel.swift */,
			);
			path = VM;
			sourceTree = "<group>";
		};
		A5D6AB192B465DFF001C10A5 /* VM */ = {
			isa = PBXGroup;
			children = (
				A5D6AB1C2B46AAFB001C10A5 /* YHHomePageViewModel.swift */,
			);
			path = VM;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A5573ECD2B317BFF00D98EC0 /* galaxy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A5573EF82B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxy" */;
			buildPhases = (
				7D00420CA535917A84A0A43E /* [CP] Check Pods Manifest.lock */,
				A5573ECA2B317BFF00D98EC0 /* Sources */,
				A5573ECB2B317BFF00D98EC0 /* Frameworks */,
				A5573ECC2B317BFF00D98EC0 /* Resources */,
				0CFB07298194FEC905CE2694 /* [CP] Embed Pods Frameworks */,
				04808C092B4686C10056D53C /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = galaxy;
			productName = galaxy;
			productReference = A5573ECE2B317BFF00D98EC0 /* galaxy.app */;
			productType = "com.apple.product-type.application";
		};
		A5573EE32B317C0100D98EC0 /* galaxyTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A5573EFB2B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxyTests" */;
			buildPhases = (
				A5573EE02B317C0100D98EC0 /* Sources */,
				A5573EE12B317C0100D98EC0 /* Frameworks */,
				A5573EE22B317C0100D98EC0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A5573EE62B317C0100D98EC0 /* PBXTargetDependency */,
			);
			name = galaxyTests;
			productName = galaxyTests;
			productReference = A5573EE42B317C0100D98EC0 /* galaxyTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		A5573EED2B317C0100D98EC0 /* galaxyUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A5573EFE2B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxyUITests" */;
			buildPhases = (
				A5573EEA2B317C0100D98EC0 /* Sources */,
				A5573EEB2B317C0100D98EC0 /* Frameworks */,
				A5573EEC2B317C0100D98EC0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A5573EF02B317C0100D98EC0 /* PBXTargetDependency */,
			);
			name = galaxyUITests;
			productName = galaxyUITests;
			productReference = A5573EEE2B317C0100D98EC0 /* galaxyUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A5573EC62B317BFF00D98EC0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = YH;
				LastSwiftUpdateCheck = 1510;
				LastUpgradeCheck = 1510;
				ORGANIZATIONNAME = "https://www.galaxy-immi.com";
				TargetAttributes = {
					A5573ECD2B317BFF00D98EC0 = {
						CreatedOnToolsVersion = 15.1;
					};
					A5573EE32B317C0100D98EC0 = {
						CreatedOnToolsVersion = 15.1;
						TestTargetID = A5573ECD2B317BFF00D98EC0;
					};
					A5573EED2B317C0100D98EC0 = {
						CreatedOnToolsVersion = 15.1;
						TestTargetID = A5573ECD2B317BFF00D98EC0;
					};
				};
			};
			buildConfigurationList = A5573EC92B317BFF00D98EC0 /* Build configuration list for PBXProject "galaxy" */;
			compatibilityVersion = "Xcode 15.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"zh-Hans",
			);
			mainGroup = A5573EC52B317BFF00D98EC0;
			productRefGroup = A5573ECF2B317BFF00D98EC0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A5573ECD2B317BFF00D98EC0 /* galaxy */,
				A5573EE32B317C0100D98EC0 /* galaxyTests */,
				A5573EED2B317C0100D98EC0 /* galaxyUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A5573ECC2B317BFF00D98EC0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				04808C062B4686510056D53C /* ATAuthSDK.bundle in Resources */,
				A5C5B2EE2B4F9B8800A7C5D1 /* Localizable.xcstrings in Resources */,
				A58951C52B398D1000225C19 /* Launch Screen.storyboard in Resources */,
				A51044182B493675006B60BB /* README.md in Resources */,
				A5573EDB2B317C0000D98EC0 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EE22B317C0100D98EC0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EEC2B317C0100D98EC0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0CFB07298194FEC905CE2694 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-galaxy/Pods-galaxy-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-galaxy/Pods-galaxy-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-galaxy/Pods-galaxy-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		7D00420CA535917A84A0A43E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-galaxy-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A5573ECA2B317BFF00D98EC0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0468D4202B49320900CFB916 /* YHVerificationCodeLoginController.swift in Sources */,
				A5ACE9362B4564F7002C94D2 /* YHNetworkStatusManager.swift in Sources */,
				A5ACE92C2B4564F7002C94D2 /* YHLoginStyleButton.swift in Sources */,
				A5ACE92F2B4564F7002C94D2 /* YHMyViewController.swift in Sources */,
				A5C5B2E62B4EC0BF00A7C5D1 /* YHDavidTestViewController.swift in Sources */,
				A5ACE9332B4564F7002C94D2 /* NetBaseModel.swift in Sources */,
				049A48AA2B49536000D0C641 /* YHAboutUsAdvantageCell.swift in Sources */,
				A5C5B3002B55623800A7C5D1 /* ContentBaseViewController.swift in Sources */,
				A5573ED22B317BFF00D98EC0 /* AppDelegate.swift in Sources */,
				A5ACE9542B4564F7002C94D2 /* YHNavigationController.swift in Sources */,
				A5ACE95E2B4571BF002C94D2 /* YHHomeViewController.swift in Sources */,
				041B52932B5E6CBA007EBCEB /* YHFormTitleCell.swift in Sources */,
				A5ACE93D2B4564F7002C94D2 /* UIButton+Extension.swift in Sources */,
				041B528D2B5E58FA007EBCEB /* YHDoubleChoiceFormCell.swift in Sources */,
				A5ACE9292B4564F7002C94D2 /* YHSmsCodeInputView.swift in Sources */,
				A5ACE9452B4564F7002C94D2 /* BsHUDContainerView.swift in Sources */,
				A5ACE93A2B4564F7002C94D2 /* NSAttributedString+Extension.swift in Sources */,
				04AF58C42B4FC51C0066011A /* YHLocalizable.swift in Sources */,
				A5C5B2E82B4EC95600A7C5D1 /* YHDavidTestCollectionViewCell.swift in Sources */,
				0468D4222B493A5E00CFB916 /* YHPhoneMessageView.swift in Sources */,
				0468D4362B57752F00CFB916 /* YHUserModel.swift in Sources */,
				A5ACE9512B4564F7002C94D2 /* YhConstant.swift in Sources */,
				A5ACE94A2B4564F7002C94D2 /* BsHUDProgressView.swift in Sources */,
				A5ACE9442B4564F7002C94D2 /* Array+Extension.swift in Sources */,
				0468D4282B50D4AF00CFB916 /* YHPrivacyAlertView.swift in Sources */,
				0468D4342B56587B00CFB916 /* YHOSSManager.swift in Sources */,
				A5C382D12B5FAAB300C5E65C /* YHContactItemModel.swift in Sources */,
				A5ACE9522B4564F7002C94D2 /* YHServiceCenterMainViewController.swift in Sources */,
				A5C5B2FD2B55361700A7C5D1 /* YHBannerModel.swift in Sources */,
				A5ACE9462B4564F7002C94D2 /* BsHUDSquareBaseView.swift in Sources */,
				A5551FFE2B4C26CE00510980 /* YHBaseViewModel.swift in Sources */,
				A5C5B2F92B5515CE00A7C5D1 /* YHPageContentView.swift in Sources */,
				A5C382CA2B5E1F4C00C5E65C /* YHLoginTipsView.swift in Sources */,
				A5C5B3232B57BF8F00A7C5D1 /* YHDavidCell1.swift in Sources */,
				A5C5B2FB2B5535DF00A7C5D1 /* YHHomeBannerView.swift in Sources */,
				041B528B2B5E15F1007EBCEB /* YHDoubleChoiceQuestionCell.swift in Sources */,
				A5ACE94B2B4564F7002C94D2 /* BsHUDRotatingImageView.swift in Sources */,
				A5ACE94F2B4564F7002C94D2 /* YhOverlayView.swift in Sources */,
				A53026902B4E6F2700F35102 /* YHHomeCustomCell.swift in Sources */,
				A5ACE92E2B4564F7002C94D2 /* YHValidateCodeInputView.swift in Sources */,
				A5ACE94E2B4564F7002C94D2 /* AlignedCollectionViewFlowLayout.swift in Sources */,
				A5ACE93B2B4564F7002C94D2 /* UIFont+Extension.swift in Sources */,
				A5ACE9282B4564F7002C94D2 /* YHSmsCodeView.swift in Sources */,
				0468D4262B495A5400CFB916 /* YHPickPhoneAddressViewController.swift in Sources */,
				A5C5B32D2B57D66000A7C5D1 /* YHBbxCollectionViewCell.swift in Sources */,
				A5ACE9342B4564F7002C94D2 /* YHAllApiName.swift in Sources */,
				A5ACE9502B4564F7002C94D2 /* YhCacheTool.swift in Sources */,
				0468D4242B494BEA00CFB916 /* YHCodeResultViewController.swift in Sources */,
				A5ACE93F2B4564F7002C94D2 /* UIViewController+Extension.swift in Sources */,
				A5ACE9472B4564F7002C94D2 /* YHHUD.swift in Sources */,
				A5ACE9412B4564F7002C94D2 /* Dictionary+Extension.swift in Sources */,
				A5C5B3102B57677300A7C5D1 /* YHGestureTableView.swift in Sources */,
				A5ACE9312B4564F7002C94D2 /* YHPersonalCenterCell.swift in Sources */,
				A5ACE9532B4564F7002C94D2 /* YHBaseViewController.swift in Sources */,
				A5ACE9392B4564F7002C94D2 /* UIDevice+Extension.swift in Sources */,
				041B52912B5E67F3007EBCEB /* YHSingleLineSelectCell.swift in Sources */,
				A5ACE9422B4564F7002C94D2 /* AppDelegate+Extension.swift in Sources */,
				A510441A2B495DD0006B60BB /* UIView+Extension.swift in Sources */,
				A5ACE93E2B4564F7002C94D2 /* UIImage+Extension.swift in Sources */,
				A5ACE94C2B4564F7002C94D2 /* BsHUDErrorView.swift in Sources */,
				A5D6AB1B2B46A1CC001C10A5 /* YHHomeModel.swift in Sources */,
				A5D6AB1D2B46AAFB001C10A5 /* YHHomePageViewModel.swift in Sources */,
				A5ACE9552B4564F7002C94D2 /* YHTabBarViewController.swift in Sources */,
				A5C5B3122B57B47D00A7C5D1 /* YHDavidCell0.swift in Sources */,
				0468D43A2B579EAC00CFB916 /* YHLoginViewModel.swift in Sources */,
				041B528F2B5E620E007EBCEB /* YHSingleLineInputCell.swift in Sources */,
				A5ACE9402B4564F7002C94D2 /* String+Extension.swift in Sources */,
				A5ACE9482B4564F7002C94D2 /* BsHUDWariningView.swift in Sources */,
				A5C5B3252B57C74900A7C5D1 /* YHDavidCell3.swift in Sources */,
				A5C382CC2B5EA11800C5E65C /* YHContractCell.swift in Sources */,
				A5ACE9492B4564F7002C94D2 /* BsHUDSuccessView.swift in Sources */,
				A5ACE9432B4564F7002C94D2 /* UILable+Extension.swift in Sources */,
				A5ACE9382B4564F7002C94D2 /* UIApplication+Extension.swift in Sources */,
				041B52872B5657B3007EBCEB /* IMAppKey.swift in Sources */,
				0468D42B2B55019900CFB916 /* YHAnalytics.swift in Sources */,
				A5ACE93C2B4564F7002C94D2 /* UIColor+Extension.swift in Sources */,
				A5C382CF2B5F9A9100C5E65C /* YHServiceCenterMainViewModel.swift in Sources */,
				A5C5B2EA2B4ECA4D00A7C5D1 /* YHDavidModel0.swift in Sources */,
				A5ACE9572B4564F7002C94D2 /* YHBasicContentView.swift in Sources */,
				A5C5B3292B57CCBE00A7C5D1 /* YHDavidCell4.swift in Sources */,
				049A48A82B49417300D0C641 /* YHAboutUsViewController.swift in Sources */,
				A5ACE9582B4564F7002C94D2 /* YHNoDataTipView.swift in Sources */,
				A5ACE9562B4564F7002C94D2 /* YHBouncesContentView.swift in Sources */,
				A5ACE9302B4564F7002C94D2 /* Algorithm.swift in Sources */,
				A5C5B32B2B57D17600A7C5D1 /* YHDavidCell5.swift in Sources */,
				A5ACE92D2B4564F7002C94D2 /* YHLoginPrivacyView.swift in Sources */,
				A5C5B3272B57C8D500A7C5D1 /* YHDavidCell2.swift in Sources */,
				A5ACE9372B4564F7002C94D2 /* YHBaseUrlManager.swift in Sources */,
				A5ACE9352B4564F7002C94D2 /* YHNetRequest.swift in Sources */,
				A5ACE9272B4564F7002C94D2 /* YHLoginViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EE02B317C0100D98EC0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A5573EE92B317C0100D98EC0 /* galaxyTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A5573EEA2B317C0100D98EC0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A5573EF52B317C0100D98EC0 /* galaxyUITestsLaunchTests.swift in Sources */,
				A5573EF32B317C0100D98EC0 /* galaxyUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A5573EE62B317C0100D98EC0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A5573ECD2B317BFF00D98EC0 /* galaxy */;
			targetProxy = A5573EE52B317C0100D98EC0 /* PBXContainerItemProxy */;
		};
		A5573EF02B317C0100D98EC0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A5573ECD2B317BFF00D98EC0 /* galaxy */;
			targetProxy = A5573EEF2B317C0100D98EC0 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		A5573EF62B317C0100D98EC0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A5573EF72B317C0100D98EC0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A5573EF92B317C0100D98EC0 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 58C2405158A4A6632D0E7460 /* Pods-galaxy.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = RXHYW88XR7;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/galaxy/Res/Frameworks",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = galaxy/Res/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "智慧银河-dev";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.business";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen.storyboard";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.intelligence.galaxy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = dev.intelligenceGalaxy.profile;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/$(TARGET_NAME)/Res/galaxy-Bridge-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A5573EFA2B317C0100D98EC0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B6BB01E4C5DB87B66F0ECE84 /* Pods-galaxy.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = RXHYW88XR7;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/galaxy/Res/Frameworks",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = galaxy/Res/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "智慧银河";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.business";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen.storyboard";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.intelligence.galaxy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = dev.intelligenceGalaxy.profile;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/$(TARGET_NAME)/Res/galaxy-Bridge-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		A5573EFC2B317C0100D98EC0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.galaxy.cn.galaxyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/galaxy.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/galaxy";
			};
			name = Debug;
		};
		A5573EFD2B317C0100D98EC0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.galaxy.cn.galaxyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/galaxy.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/galaxy";
			};
			name = Release;
		};
		A5573EFF2B317C0100D98EC0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.galaxy.cn.galaxyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = galaxy;
			};
			name = Debug;
		};
		A5573F002B317C0100D98EC0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.galaxy.cn.galaxyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = galaxy;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A5573EC92B317BFF00D98EC0 /* Build configuration list for PBXProject "galaxy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A5573EF62B317C0100D98EC0 /* Debug */,
				A5573EF72B317C0100D98EC0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A5573EF82B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A5573EF92B317C0100D98EC0 /* Debug */,
				A5573EFA2B317C0100D98EC0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A5573EFB2B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxyTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A5573EFC2B317C0100D98EC0 /* Debug */,
				A5573EFD2B317C0100D98EC0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A5573EFE2B317C0100D98EC0 /* Build configuration list for PBXNativeTarget "galaxyUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A5573EFF2B317C0100D98EC0 /* Debug */,
				A5573F002B317C0100D98EC0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A5573EC62B317BFF00D98EC0 /* Project object */;
}
